# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'GreenGene' do
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!

pod 'IQKeyboardManager'
pod 'Alamofire'
pod 'Firebase/Core'
pod 'Firebase/Messaging'

# Pods for GreenGene
end

post_install do |installer|
  installer.pods_project.build_configurations.each do |config|
    config.build_settings["EXCLUDED_ARCHS[sdk=iphonesimulator*]"] = "arm64"
  end
end
